@charset "UTF-8";

.under_menu {
	position: fixed;
	z-index: 25;
	width: 100vw;
	bottom: 0px;
}
.under_menu .container {
	padding-left: 8px;
	padding-right: 8px;
}
.under_menu .inner {
	display: flex;
	justify-content: space-between;
	padding-bottom: 17px;
}
.under_menu .contact {
	text-decoration: none;
	display: flex;
	justify-content: center;
	border-radius: 5px;
	align-items: center;
	height: 33px;
	background-color: #032A61;
	outline: 1px solid #FFFFFF;
	padding-left: 4vw;
	padding-right: 4vw;
}
.under_menu .contact p {
	font-size: min(3.2vw,16px);
	color: #FFFFFF;
}
.under_menu .top {
	width: 33px;
	text-align: center;
	background-color: #032A61;
	display: flex;
	align-items: center;
	border-radius: 50%;
	justify-content: center;
	outline: 1px solid #FFFFFF;
}
.under_menu .top img {
	width: 33%;
	height: auto;
}
















@media (min-width:600px) and (max-width:959px){
.under_menu .container {
	width: 480px;
	padding-left: 8px;
	padding-right: 8px;
	margin-left: auto;
	margin-right: 0px;
}
.under_menu .contact {
	padding-left: 20px;
	padding-right: 20px;
}




























}

@media (min-width:960px){

.under_menu {
	width: auto;
	left: auto;
	right: 0px;
}
.under_menu .container {
	padding: 0px;
	width: 100%;
}
.under_menu .inner {
	align-items: center;
	padding-bottom: 20px;
}
.under_menu .contact {
	display: none;
}
.under_menu .top {
	width: 50px;
	height: 50px;
	cursor: pointer;
	transition: all 0.3s;
	margin-right: 20px;
}
.under_menu .top:hover {
	opacity: 0.8;
}







































}
